Производитель

Тип программного обеспечения

Совместимость

Линейка продуктов

ViPNet IDS HS

ViPNet IDS HS (Клиент) - 1.5.0.223

ViPNet IDS HS (Клиент) - 1.5.0.223

Система обнаружения вторжений
Совместимо с: ALSE 1.5.0, ALSE 1.6.0